Debian 1.1 install problem (Dselect)

Debian 1.1 install problem (Dselect)

Post by Chuma Agbodik » Sat, 17 Aug 1996 04:00:00



I recently got the Debian 1.1 distribution that has LINUX 2.0.0
Previously had 1inux 1.2.1 and from Slackware.

When I finished installing and configuring the base system dselect is
supposed to let me install the packages painlessly ??? However it quits
complaining "Error opening terminal: con80x25.

Can't find the device con80x25 anywhere in my setup. Console is linked
to /dev/tty1. Any help will be appreciated.

Chuma

 
 
 

Debian 1.1 install problem (Dselect)

Post by Philippe Troi » Sat, 17 Aug 1996 04:00:00


    Chuma> I recently got the Debian 1.1 distribution that has LINUX
    Chuma> 2.0.0 Previously had 1inux 1.2.1 and from Slackware.

    Chuma> When I finished installing and configuring the base system
    Chuma> dselect is supposed to let me install the packages
    Chuma> painlessly ??? However it quits complaining "Error opening
    Chuma> terminal: con80x25.

    Chuma> Can't find the device con80x25 anywhere in my
    Chuma> setup. Console is linked to /dev/tty1. Any help will be
    Chuma> appreciated.

This is not a device problem but rather a terminfo/termcap one. I
wonder how you got this... You should define TERM=linux rather than
TERM=con80x25. Would you be using some old startup scripts
(.cshrc/.profile) ? The switch from conXxY to linux happened during
v1.3 development, and to my knowledge, Debian comes up with
TERM=linux....

Phil.

 
 
 

1. Problem in installing Debian 1.1

I am installing Debian 1.1 (the cdrom was mastered on July 1)

I encountered problem in the following packages:
texbin
latex
psnfss
ltxtool
ltxmisc
mfnfss
sudo
babel
ltxgraph
pbmplus
netscape
kernel-image-2.0.0
kernel-header-2.0.0
kernel-source-2.0.0
netscape (3.0b4)

I couldn't continue the installation until I de-selected these packages.  
However, I do need latex..  Does anybody have similar experience?
Besides.. When I tried to Remove the above packages (since it is failed
to install), the dselect reported that post-removal script not found.

Any idea?

THANKS!!

 --

--
---------------------------------------------------------------------------
http://wwwcsif.cs.ucdavis.edu/~ngs            - My official no-fun page
http://www.engr.ucdavis.edu/~syng              - My intended-to-be fun page
http://www.engr.ucdavis.edu/~syng/anime.html - My anime page
http://www.engr.ucdavis.edu/~syng/smoon.html - My SailorMoon page
---------------------------------------------------------------------------

2. How to use ufsdump as non root user

3. Help!-Debian 2.0 dselect always say need libc6 install- but shows already installed!

4. Help:executable couldn't run in redhat 4.2!

5. Debian dselect always says libc6 needs install - but shows already installed!

6. Reading is much more interesting than TV (0262/1704)

7. Debian 1.1 - easy to install

8. Missing files...

9. Debian 1.1 install fails: SCSI disk not recognised

10. problem with kde 1.1 on debian 2.0

11. Problem booting Debian 1.1 and win95

12. Debian dselect problem: trn, leafnode, inews

13. Debian Linux dselect problems